/*VINCE'S CHANGES START*/

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#fblink {
width: 100px;
float: right;
padding-top: 2px;
}
..columnTOP {
	background: #E9E7D6;
	display: block;
	padding: 10px 0px 0px 11px;
	margin: 0px 0px 5px;
	border-bottom: 2px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.smallPROMO {
	background: #D6ECC1 url(/images/about_24.gif) no-repeat 5px center;
	text-align: left;
	padding: 10px 5px 10px 35px;
	margin-top: 10px;
	display: block;
	height: auto;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.smallPROMO a:link {
}
.smallPROMO a:visited {
}
.smallPROMO a:hover {
	display: block;
	height: auto;
	width: auto;
	text-decoration: underline;
}
.newsTOPheading {
	color: #012754;
	background: #E1DEC8;
	display: block;
	border-bottom: 2px solid #FFFFFF;
	margin-top: 5px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.newsTOPimage {
	border: 1px solid #999999;
	padding: 3px;
	display: block;
	background: #FFFFFF;
	margin-left: 10px;
}
.newsTOPtext {
	display: block;
	color: #000000;
	text-align: justify;
	background: #F3F2E9;
	padding: 5px;
	font: 11px Arial, Helvetica, sans-serif;
}
.newsDATE {
	color: #666666;
	font: 11px Arial, Helvetica, sans-serif;
	border-right: 1px solid #666666;
	float: left;
	margin: 0px 5px 0px 11px;
	padding: 0px;
	display: block;
	height: auto;
	width: 35px;
}
.newsHEADING {
	color: #666666;
	font: bold 11px Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	display: block;
	padding: 0px;
	margin: 0px auto 10px;
	width: 90%;
}
.newsHEADING a:link{
}
.newsHEADING a:visited{
}
.newsHEADING a:hover{
	background: #D6ECC1;
	display: block;
	height: auto;
	width: auto;
}
.newsTEXT {
	color: #333333;
	font: 11px Arial, Helvetica, sans-serif;
	display: block;
	width: 90%;
	text-align: justify;
	margin-bottom: 20px;
	height: auto;
	border-bottom: 1px solid #666666;
	margin-right: auto;
	margin-left: auto;
}
.newsWRAPPER {
	display: block;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
.toolsinfoWRAPPER {
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: auto;
}
.toolsinfoTOP {
	background: #E9E7D6;
	display: block;
	padding: 10px 0px 0px 12px;
	margin: 0px 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.toolsinfoTEXT {
	color: #333333;
	font: 11px Arial, Helvetica, sans-serif;
	display: block;
	width: 90%;
	text-align: justify;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
/*VINCE'S CHANGES END*/

#wrapper_outer {
    border: 3px solid #000000;
    background: url(/images/bg_pattern.jpg) repeat;
    padding: 10px;
    width: 882px;
    margin: 0px auto;
}

#wrapper_inner {
    border: 2px solid #ffffff;
    padding: 0px;
    margin: 0px;
    border-bottom: 0px;
}

body {
    background: #000000 url(/images/bg_big.jpg) repeat-x center top;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #154081;
    padding: 0px;
}

TD, P, DIV {
    font-family: Arial, Geneva, Helvetica, sans-serif;
    font-size: 14px;
    color: #eeeeee;
}

TABLE.force_effects td {
    color: #000;
}

TABLE.force_effects td.header {
    color: #fff;
}

I {
    font-style: italic;
}

.banner {
	border-bottom: 1px solid #ffffff;
	margin: 0px;
	font-size: 0px;
	display: block;
}
A {
    text-decoration: none;
    color: #3353be;
    color: #1C86EE;
    color: #499DF5;
}
A:visited {
    text-decoration: none;
    color: #3353be;
    color: #4372AA;
}
A:hover {
    text-decoration: underline;
    color: #3353ff;
}

P { clear: left; }

.news_block {
    padding-bottom: 30px;
}

h1,h2,h3,h4 {
    font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
    color: #eee;
}

h1 {
    border-bottom: 3px double #fff;
    MARGIN: 0px;
    PADDING: 0px;
    MARGIN-BOTTOM: 10px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    background:url("/images/red_arrow.png") no-repeat left;
    padding-left: 17px;
    FONT-SIZE: 24px;
    font-style: normal;
    font-weight: normal;
    LETTER-SPACING: -1px;
    text-transform:uppercase;
}

h2 {
    border-bottom: 3px double #fff;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    background:url(/images/black_arrow.png) no-repeat left;
    padding-left: 17px;
    FONT-SIZE: 22px;
    font-style: normal;
    font-weight: normal;
    LETTER-SPACING: -1px;
    text-transform:uppercase;
}

h3 {
    MARGIN: 0px;
    PADDING: 0px;
    PADDING-TOP: 5px;
    PADDING-BOTTOM: 0px;
    FONT-SIZE: 18px;
    font-style: normal;
    font-weight: normal;
    LETTER-SPACING: -1px;
    text-transform:uppercase;
}

table.force_effects TD.redHeader {
    padding-left: 5px;
    background: #e80016;
    color: white;
    font-size: 10pt;
}

TD.column1 {
    padding-left: 0px;
    padding-right: 10px;
}

TD.column2 {
    padding-left: 10px;
    padding-right: 10px;
}

TD.column3 {
    padding-left: 10px;
    padding-right: 0px;
}

#bigblue {
    float: left;
    clear: right;
    background:url("/images/header_left.gif") no-repeat left top;
    background-color: #193b85;
    height: 26px;
    padding: 0px;
}
#bigblue B {
    display: block;
    background:url("/images/header_right.gif") no-repeat right top;
    height: 26px;
    font-weight: bold;
    font-size: 12px;
    color: white;
    padding: 6px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0px;
    margin-bottom: 20px; 
}

.gallery {
    float: right;
    padding: 5px;
}

#gallery IMG {
    padding: 2px;
    border: 1px solid #888;
    margin-bottom: 1px;
}

IMG.promo_image {
    background-color: #fff;
    padding: 2px;
    width: 264px;
    border: 2px solid #000;
}

/*NAV CSS FOR NEW2.HTML - START*/
#breadcrumbs, #newproduct {
	background: #FFFFFF url(/images/bg_breadcrumbs.jpg);
	height: 23px;
	width: 868px;
	margin-top: -10px;
	margin-left: -10px;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	border-bottom: 2px solid #fff;
	border-top: 1px solid #fff;
	font: 12px/23px Arial, Geneva, Helvetica, sans-serif;
	color: #FFFFFF;
}

#newproduct {
margin-top: 10px;
}

#breadcrumbs a, #newproduct a {
    color: #ffffff;
}
#breadcrumbs a:hover, #newproduct a:hover {
    color: #ffcccc;
    background: none;
    text-decoration: none;
}

.footercrumb {
	background: #020303 url(/images/body_bottom.gif);
	height: 26px;
	width: 878px;
	margin: 0 auto;
	margin-top: -17px;
}
/*BODY START*/

.bodyTOP {
	border-top: 2px solid #FFFFFF;
	margin-right: 5px;
	margin-left: 5px;
}
.bodyBOX {
	margin: 0px;
	padding: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	display: block;
	width: 858px;
	background: #000000 url(/images/bg_big.jpg) no-repeat center -270px;
	min-height: 500px;
    padding-bottom: 40px;
}
.bodyBOTTOM {
}

/*BODY END*/

/*FOOTER START*/

.footerMain {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	width: auto;
	height: 20px;
}
.footertextLEFT {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	height: 20px;
	color: #FFFFFF;
	width: 560px;
	float: left;
	text-align: left;
	margin-left: 10px;
}
.footertextRIGHT {
	width: 100px;
	height: 20px;
	z-index: auto;
	float: right;
	margin-right: 10px;
	margin-top: 5px;
	text-align: right;
}
.footerLINKS A {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #fff;
}
.footerLINKS A:link {
	color: #CCCCCC;
}
.footerLINKS A:hover {
	color: #FFFFFF;
	width: 620px;
	background-color: #555555;
}
/*FOOTER END*/

.footnote {
border-top: 1px dotted #888;
font-size: 9px;
color: #888;
}

#browse li {
    list-style-position: outside;
    list-style-image: url(/images/black_arrow.png);
    line-height: 17px;
    margin-left: 20px;
    text-transform: uppercase;
}

#playlist {
    border-top: 1px solid #D9D9D9;
    border-bottom: 1px solid #D9D9D9;
    border-right: 1px solid #D9D9D9;
    border: 1px solid #D9D9D9;
padding: 3px;
    width: 100%;
}

#playlist tbody tr td {
    font-family: "lucida grande", verdana, sans-serif;

